{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "1f766cd6-cb72-4d44-a02b-d648ea2b4e43",
            "type": "STRING",
            "value": "In between two consequent <i xmlns=\"http://www.w3.org/1999/xhtml\">iviStatus<\/i> updates, an IVIM shall be repeated by the IVI service of the sending ITSS at a pre-defined repetition interval, in order that new ITS-S entering the MDA during the event validity duration may also receive the IVIM. "
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "1f766cd6-cb72-4d44-a02b-d648ea2b4e43",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "1f766cd6-cb72-4d44-a02b-d648ea2b4e43"
}